/*!

 *  ARCN

 *  www.arcn.de

 */

@import url("https://use.typekit.net/aex5azj.css");

* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}

body {
  color: #888888;
  padding-top: 55px;
  height: 100%;
}
@media only screen and (max-width: 992px) {
  body {
    padding-top: 50px;
  }
}


#arcn-page {
  min-height: 100%;
  margin: 0 auto;
  background-color: #fbfaf6;
}

#arcn-content {
  background-color: white;
}




/*** General ***/

a {
  color: #8dbc00;
}

a:hover, a:focus {
  color: #8dbc00;
}

p:first-of-type {
  margin-top: 0px;
}
p:last-of-type {
  margin-bottom: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #8dbc00;
  font-weight: 400;
}

h1 {
  font-size: 1.618em;
  font-family: "ff-enzo-web",Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
  }
h1:first-of-type {
  margin-top: 0px;
}

h2 {
  font-size: 1.4em;
  font-family: "ff-enzo-web",Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: normal;
}

h3 {
  font-size: 1.2em;
  font-family: "ff-enzo-web",Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-style: italic;
}


h5 {
  line-height: 1.42857;
}

hr {
  margin-top: 10px;
  margin-bottom: 10px;
}

.align-right {
  text-align: right;
}

.btn {
	text-transform: uppercase;
  font-size: 12px;
  border: 0;
  border-radius: 14px;
  margin-bottom: 10px;
}

.btn-default {
  background-color: #48aad7;
  color: #fff;
}

.btn-default:hover {
  background-color: #87c2e5;
  color: #fff;
}

.btn-nav-search {
  font-size: 14px;
  position: relative;
  z-index: 6;
  padding: 7px 12px;
  margin-bottom: 0;
  background-color: #fff;
}



.btn-nav-search:hover,

.btn-nav-search:focus {

  color: #48aad7;

}

.section-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.section-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.section-top-10 {
  padding-top: 10px;
  padding-bottom: 0px;
}

.section-top-20 {
  padding-top: 20px;
  padding-bottom: 0px;
}
.section-bottom-10 {
  padding-top: 0px;
  padding-bottom: 10px;
}

.section-bottom-20 {
  padding-top: 0px;
  padding-bottom: 20px;
}
.section-bottom-41 {
  padding-top: 0px;
  padding-bottom: 41px;
}


/*** Top-Nav ***/



.top-nav li:not(:last-child) {

  border-right: 1px solid #eee;

}



.top-nav a {

  text-transform: uppercase;

}



.language {

  margin-left: 10px;

}



.language img.inactive {

  opacity: 0.5;

}



.language img.inactive:hover,

.language img.inactive:focus {

  opacity: 1;

}



 /*** Header ***/



.header {
  width: 940px;
  height: 304px;
  background-size: 100%;
  background-position: center;
}

.hgk_head {

  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;

}

.hgk_start {

  background-image: url('https://www.arcn.de/wp-content/themes/arcn/assets/images/kopfgrafiken/header_start.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;

}

.hgk_arcn {

  background-image: url('../../user_upload/Daten-Redakteur/Kopfgrafiken/header_arcn.jpg');
  background-size: cover;
  background-repeat: no-repeat;

}

.hgk_dzl {

  background-image: url('../../user_upload/Daten-Redakteur/Kopfgrafiken/header_dzl.jpg');
  background-size: cover;
  background-repeat: no-repeat;

}

.hgk_forschung {

  background-image: url('../../user_upload/Daten-Redakteur/Kopfgrafiken/header_forschung.jpg');
  background-size: cover;
  background-repeat: no-repeat;

}

.hgk_newsmedien {

  background-image: url('../../user_upload/Daten-Redakteur/Kopfgrafiken/header_newsmedien.jpg');
  background-size: cover;
  background-repeat: no-repeat;

}

.hgk_karriere {

  background-image: url('../../user_upload/Daten-Redakteur/Kopfgrafiken/header_karriere.jpg');
  background-size: cover;
  background-repeat: no-repeat;

}



.header .logo_flaeche {

  background-image: url('https://www.arcn.de/wp-content/themes/arcn/assets/images/logo_flaeche.png');

  background-repeat: no-repeat;

  background-size: cover;

  width: 331px;

  height: 304px;

}



.header .logo {

  margin-top: 55px;

  margin-left: 72px;

  width: 168px;

  height: auto;

}



/*** NAVIGATION ***/

.navbar {
  border: 0 !important;
}

.navigation{
  top: 0px;
  position: fixed;
  z-index: 500;
}

.navbar-default {
  background-color: #48aad7;
  border-color: #e7e7e7;
}

.navbar-default {
  color: #fff;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 15px;
}

#arcn-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

#arcn-nav li {
  float: left;
  display: block;
  background: #48aad7;
  position: relative;
  z-index: 500;
  margin: 0;
}

#arcn-nav li a {
  display: block;
  font-weight: normal;
  height: 100%;
  text-decoration: none;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  padding: 15px;
}

#arcn-nav ul {
  position: absolute;
  left: 0;
  display: none;
  margin: 0;
  padding: 0;
  list-style: none;
}

#arcn-nav ul li {
  float: left;
  width: 100%;
  background: #87c2e5;
  white-space: nowrap;
}

#arcn-nav ul a {
  display: block;
  padding:  0px 5px;
  color: #fff;
  text-align: left;
  text-transform: none;
  font-size: 14px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
}

#arcn-nav a:hover {
  text-decoration: none;
  color: #fff;
  background-color: #87c2e5;
}

#arcn-nav ul a:hover {
  text-decoration: none;
  color: #fff;
  background-color: #48AADC;
}

#arcn-nav .current-menu-parent {
  background-color: #87c2e5;
}






#arcn-nav-burger .sub-menu {
  display: none;
  transition:All 1s ease;
}




#arcn-nav-burger li:focus .sub-menu{
  display: block;
  transition:All 1s ease;
}









.arcn-footermenu li {
  list-style: none;
  float: left;
  width: 188px;
}

.arcn-footermenu li a {
  font-weight: 400;
  color:#8dbc00;
  margin-bottom: 10px;
  display: block;
  text-transform: uppercase;
  text-decoration: none;
}

.arcn-footermenu ul li a {
  font-weight: normal;
  color:#888888;
  margin-bottom: 0px;
  text-transform: none;
}

.arcn-footermenu ul li a:hover {
  text-decoration: underline;
}

/*** NAVI SUCHE ***/

.navbar-form {
  color: #888888;
  width: 220px;
  border: 0 !important;
  -webkit-box-shadow: 0 0 0 rgba(0,0,0,0) !important;
  box-shadow: 0 0 0 rgba(0,0,0,0) !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.navbar-form .form-control {
  width: 210px;
  border-radius: 14px;
  border: 0 !important;
  -webkit-box-shadow: 0 0 0 rgba(0,0,0,0) !important;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
}

/*** BURGER MENÜ ***/

.nav-content-small {
  display: none;
  float: right;
}
#arcn-nav-burger {
  padding-left: 0px;
}
#burger-menu {
  cursor: pointer;
  height: 27px;
  width: 27px;
  overflow: visible;
  position: absolute;
  z-index: 502;
  opacity: 1 !important;
  zoom: 0.8;
  -moz-transform: scale(0.8);
}
#burger-menu span,
#burger-menu span:before,
#burger-menu span:after {
  background: rgb(255,255,255);
  display: block;
  height: 4px;
  opacity: 1;
  position: absolute;
  transition: 0.3s ease-in-out;
}
#burger-menu span:before,
#burger-menu span:after {
  content: "";
}
#burger-menu span {
  right: 0px;
  top: 15px;
  width: 27px;
}
#burger-menu span:before {
  left: 0px;
  top: -10px;
  width: 16px;
  right: 27px;
}
#burger-menu span:after {
  left: 0px;
  top: 10px;
  width: 20px;
}

#burger-menu.close span {
  transform: rotate(-45deg);
  top: 13px;
  opacity: 1;
  width: 27px;
}
#burger-menu.close span:before {
  top: 0px;
  transform: rotate(90deg);
  width: 27px;
}
#burger-menu.close span:after {
  top: 0px;
  left:0;
  transform: rotate(90deg);
  opacity:0;
  width:0;
}

#menu{
  z-index: 501;
  min-width:100%;
  min-height:100%;
  position: fixed;
  top:0;
  height:0;
  left:0;
  right:0;
  visibility: hidden;
  opacity: 0;
  text-align:left;
  padding-top: 20px;
  transition: all 0.3s ease-in-out;
  overflow-y: scroll;
}
#menu.overlay{
  visibility: visible;
  opacity: 1;
  padding-top: 20px;
  background-color: #48aad7;
  z-index: 500;
}
#menu li{
  list-style:none;
  margin-top: 20px;
}
#menu li ul{
  padding-left: 0px;
}
#menu li ul li{
  margin-top: 0px;
}
#menu a{
  color:#fff;
  display: block;
  font-size: 20px;
  margin-bottom: 5px;
  text-decoration:none;
  font-weight: 700;
}
#menu li ul li a{
  color:#fff;
  display: block;
  font-size: 16px;
  margin-bottom: 5px;
  text-decoration:none;
  text-transform: none;
  font-weight: normal;
}

.arcn-navbar-search-burger {
  margin-left: -20px;
  padding: 15px;
}


 @media (max-width: 992px) {
  .menu, .arcn-hauptmenu, .arcn-navbar-search-normal, .arcn-footermenu {
  display: none;
  }
  .navbar-right {
    float: none !important;
  }
  .footer hr {
    display: none;
  }
  #arcn-nav li a {
    padding: 12px;
  }
  .nav-content-small {
  width: 40px;
  text-decoration: none;
  text-transform: uppercase;
  padding-top: 10px;
  display: block;
  justify-content: space-between;
  }
}



/*** Content ***/

.inhaltselement {
  display: block;
}
.inhaltselement img {
  max-width: 100%;
  max-width:  -moz-max-content;
  height: auto;
}

.content img {

  margin-bottom: 20px;

}

.inhalt .alignright {
  float: right !important;
  margin: 0 0 10px 10px;
}
.inhalt .aligncenter {
  display: block;
  margin: 0 auto 10px auto;
}
.inhalt .alignleft {
  float: left !important;
  margin: 0 10px 10px 0;
}
@media (max-width: 567px) {
  .inhalt .alignright, .inhalt .alignleft {
    float: none !important;
    margin: 0 10px 10px 0;
    display: block;
  }
}
@media (max-width: 992px) {
  .inhalt .aligncenter {
    float: left !important;
    margin: 0 10px 10px 0;
    display: block;
  }
}

.inhalt ul, ol {
  display: block;
  margin-top: 0;
  margin-bottom: 10px;
  padding-inline-start: 40px;
}

.inhalt li {
  display: list-item;
  text-align: -webkit-match-parent;
}

.contenttable {
  width: 100%;
  overflow: scroll;
}
@media (max-width: 567px) {
  .contenttable {
    font-size: 10px;
  }
}
.contenttable::-webkit-scrollbar{
	-webkit-appearance: none;
	width: 14px;
	height: 14px;
}
.contenttable::-webkit-scrollbar-thumb{
	border-radius: 8px;
	border: 3px solid #fff;
	background-color: rgba(0, 0, 0, .3);
}


.tx-indexedsearch-searchbox{

  display: none;

}

.tx-indexedsearch-rules h2{

  font-size: 12px;

}



.tx-indexedsearch-rules p{

  font-size: 10px;

  color: #999;

}



/*** News ***/



.news_start_img_container a{

  display: block;

  width: 100%;

  height: 200px;

  overflow: hidden;

  -webkit-transform-style: preserve-3d;

  -moz-transform-style: preserve-3d;

  transform-style: preserve-3d;

}



.news_start_img_container {

  display: block;
  width: 100%;
  height: 200px;

}



.news_start_img_container_img {

  width: 100%;
  min-height: 100%;
  background-size: contain;
  background-position: left center;
  background-repeat:no-repeat;

}



.news_datum{

  margin:5px 0px 0px 0px !important;

}

.news.inhalt .news_datum{

  margin: 0px 0px 0px 0px !important;

}


.news_datum h2{

  margin: 0px 0px 20px 0px;

}


.news_subheader{

  height:67px;

  margin:0px 0px 5px 0px;

}








 /*** Footer ***/



 .footer {

   background-color: #fbfaf6;

   border-top: 1px #e9e8e3 solid;

 }



 .footer a {

   color: #888888;

 }



 .footer .sitemap-cat {

   float: left;

   width: 188px;

 }



 .footer .sitemap-cat ul {

   list-style: none;

   padding: 0;

 }



 .container {

  width: 970px !important;

}

@media (max-width: 992px) {
  .container {
  width: 562px !important;
  }

}

@media (max-width: 567px) {
  .container {
  width: 330px !important;
  }

}

.container-wide {
  width: 100% !important;

}



.header {

  width: 940px !important;

}




/* Always float the navbar header */

.navbar-header {

  float: left !important;

}



/* Undo the collapsing navbar */

.navbar-collapse {

  display: block !important;

  height: auto !important;

  padding-bottom: 0;

  overflow: visible !important;

  border: 0;

}



.navbar-toggle {

  display: none !important;

}



/* Always apply the floated nav */

.navbar-nav {

  float: left !important;

  margin: 0 !important;

}

.navbar-nav > li {

  float: left !important;

}



/* Redeclare since we override the float above */

.navbar-right {

  float: right !important;

}



.navbar-form .input-group>.form-control {

  width: 153px;

}



.navbar .navbar-nav .open .dropdown-menu {

  position: absolute;

  float: left;

}



/*Fixes */



.csc-textpic-imagewrap {

 margin:auto !important;

}



figcaption{

font-size: 10px !important;
margin-top: 0px;
margin-bottom: 6px;


}

.news-single-img img {
  margin-bottom: 10px;
}

@media (max-width: 567px) {
  .news-single-img {
    float: left;
    margin: 10px 10px 0 0;
    padding: 0;
  }
  .news-single-img-clear {
    clear:both;
  }
}

.news-single-imgcaption {

margin-top: -10px;
padding-bottom: 15px;

}

.center {
text-align: center;
}



.arcn-logo-flaeche-links {
  position: absolute;
  width: 1000px;
  height: 304px;
  margin-left: -1000px;
  background-color: white;
  opacity: 0.75;
}

/*
.col-xs-4 {
  position: static !important;
}

.col-xs-8 {
  position: static !important;
}
*/

.col-no-padding {
  padding-left: 0 !important;
}

.arcn-spalte-links {
  padding-right: 20px;
}


.suchergebnisse .screen-reader-text,
.suchergebnisse .post-edit-link,
.suchergebnisse .nav-prev-text,
.suchergebnisse .nav-next-text {
  display: none !important;
}
.suchergebnisse .entry-title {
  margin-bottom: 10px;
}
.suchergebnisse article {
  padding-left: 25px;
}
.suchergebnisse .icon {
  float: left;
  margin-left: -20px;
}
nav.navigation {
  position: relative;
}
nav.pagination {
  margin: 0;
}
nav.navigation .nav-links .prev svg,
nav.navigation .nav-links .next svg {
  margin-bottom: -7px;
}



/*------------------------------------------Media Queries------------------------------------------*/
/*------------------------------------------Media Queries------------------------------------------*/
/*------------------------------------------Media Queries------------------------------------------*/
/*------------------------------------------Media Queries------------------------------------------*/
/*------------------------------------------Media Queries------------------------------------------*/

@media (max-width: 992px) {
  .header {
  width: 532px !important;
  height: 150px;
  }

  .arcn-logo-flaeche-links {
    height: 150px;
  }

  .header .logo_flaeche {
  width: 170px;
  height: 150px;
  }

  .header .logo {
  margin-top: 30px;
  margin-left: 40px;
  width: 80px;
  height: auto;
  }

  .navbar-form {
  position: relative;
  top: 20px;
  }

  .navbar {
  max-height: 40px;
  }

}

@media (max-width: 567px) {
  .header {
  width: 300px !important;
  height: 100px;
  } 

  .header .logo_flaeche {
  width: 110px;
  height: 100px;
  }

  .arcn-logo-flaeche-links {
    height: 100px;
  }

  .header .logo {
  margin-top: 15px;
  margin-left: 20px;
  width: 60px;
  height: auto;
  }
}

.sub-menu .menu-item-has-children .sub-menu {
  top: 0px;
  left: 100% !important;
}

#arcn-nav li .menu-item-has-children::after {
content: '▸';
position: absolute;
display: block;
width: 10px;
height: 10px;
right: 10px;
top: 4px;
}






#menu.overlay .sub-menu .sub-menu {
	padding-left: 20px;
}

#menu.overlay #arcn-nav-burger li {
	cursor: pointer;
}



